Subject: Re: tetex 2.0.1-1 listed under 'previous' in setup.ini
From: Rick Rankin <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 27 Feb 2003 13:11:52 -0800 (PST)

I was just discussing this with Jan Nieuwenhuizen, and I believe he's going to
take care of it.

--Rick
--- Ton van Overbeek <[email-masked]> wrote:
> I noticed when tetex and lilypond were released yesterday, that only 
> lilypond showed up in setup.exe. Checking the downloaded setup.ini made
> clear why:
> tetex 20020911-1 is still listed as the current version,
> while tetex 2.0.1-1 is now listed as the previous version.
> Probably the automated production of setup.ini got confused by the change
> from a date based version to a 'normal' version.
> Can somebody please correct this ?
> 
> Ton van Overbeek
> 
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/